package edu.sc.seis.gee;

/**
 * FrameEventListener.java
 *
 * @author Created by Charlie Groves
 */

import java.util.EventListener;
import javax.swing.JFrame;

public interface FrameEventListener extends EventListener{
    public void frameAdded(JFrame jf);

    public void frameRemoved(JFrame jf);
}

